Bug 1948215 - libre-2.0.0 is available
Summary: libre-2.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libre
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-10 20:12 UTC by Upstream Release Monitoring
Modified: 2021-04-24 20:10 UTC (History)
1 user (show)

Fixed In Version: libre-2.0.0-1.el7 libre-2.0.0-1.fc32 libre-2.0.0-1.el8 libre-2.0.0-1.fc33 libre-2.0.0-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-23 14:33:14 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-04-10 20:12:40 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.1.0-3.fc34
URL: https://github.com/baresip/re

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/138145/

Comment 1 Fedora Update System 2021-04-12 20:20:17 UTC
FEDORA-2021-133d2cf365 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-133d2cf365

Comment 2 Fedora Update System 2021-04-13 20:47:18 UTC
FEDORA-2021-133d2cf365 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-133d2cf365`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-133d2cf365

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-04-15 23:04:17 UTC
FEDORA-2021-534dca19ac has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-534dca19ac

Comment 4 Fedora Update System 2021-04-15 23:04:18 UTC
FEDORA-2021-c9bf4d2210 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c9bf4d2210

Comment 5 Fedora Update System 2021-04-15 23:04:19 UTC
FEDORA-EPEL-2021-deaaba8ca0 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-deaaba8ca0

Comment 6 Fedora Update System 2021-04-16 14:38:16 UTC
FEDORA-2021-c9bf4d2210 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c9bf4d2210`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c9bf4d2210

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-04-16 14:46:42 UTC
FEDORA-EPEL-2021-245f865751 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-245f865751

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-04-16 14:56:16 UTC
FEDORA-EPEL-2021-deaaba8ca0 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-deaaba8ca0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-04-16 15:04:03 UTC
FEDORA-2021-534dca19ac has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-534dca19ac`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-534dca19ac

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-04-23 14:33:14 UTC
FEDORA-EPEL-2021-deaaba8ca0 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-04-23 15:05:34 UTC
FEDORA-2021-534dca19ac has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-04-23 15:26:16 UTC
FEDORA-EPEL-2021-245f865751 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-04-23 19:02:01 UTC
FEDORA-2021-c9bf4d2210 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-04-24 20:10:33 UTC
FEDORA-2021-133d2cf365 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.